MONGOC_APM_CALLBACKS_NEW(3)

NAME
mongoc_apm_callbacks_new - mongoc_apm_callbacks_new()

SYNOPSIS

mongoc_apm_callbacks_t *
mongoc_apm_callbacks_new (void);

Create a struct to hold event-notification callbacks.

RETURNS

A new mongoc_apm_callbacks_t you must free with mongoc_apm_callbacks_destroy.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc